settings:
  default_form_submit_label: Indienen
  default_form_close_message: 'Sorry, dit formulier is gesloten. Geen nieuwe inzendingen meer mogelijk.'
  default_form_exception_message: 'Het formulier kan niet getoond worden. Neem contact op met de beheerder.'
  default_submit_button_label: Indienen
  default_form_confidential_message: 'Dit formulier is vertrouwelijk en kan pas na <a href="[site:login-url]/logout?destination=[current-page:url:relative]">uitloggen</a> worden gebruikt.'
  default_wizard_prev_button_label: '< Vorige pagina'
  default_wizard_next_button_label: 'Volgende pagina >'
  default_wizard_start_label: Begin
  default_wizard_complete_label: Voltooid
  default_preview_next_button_label: Voorbeeldweergave
  default_preview_prev_button_label: '< Vorige'
  default_preview_label: Voorbeeldweergave
  default_preview_message: 'Controleer uw inzending. Uw inzending is niet voltooid, totdat u klikt op de ''Indienen''-knop.'
  default_draft_button_label: 'Conceptversie opslaan'
  default_draft_saved_message: 'Inzending opgeslagen. U kunt op een later tijdstip naar dit formulier terugkeren waarbij de huidige waardes zullen worden hersteld.'
  default_draft_loaded_message: 'Er is een gedeeltelijk ingevuld formulier gevonden, voltooi de overgebleven delen.'
  default_confirmation_message: 'Nieuwe inzending voor [webform:title] opgeslagen.'
  default_confirmation_back_label: 'Terug naar formulier.'
  default_limit_total_message: 'Geen nieuwe inzendingen toegestaan.'
  default_limit_user_message: 'Geen nieuwe inzendingen toegestaan.'
mail:
  default_from_name: '[site:name]'
  default_subject: 'Inzending webformulier: [webform_submission:source-entity]'
  default_body_text: "Ingezonden op [webform_submission:created]\r\nIngezonden door: [webform_submission:user]\r\n\r\nIngezonden waardes:\r\n[webform_submission:values]\n"
  default_body_html: "<p>Ingezonden op [webform_submission:created]</p>\r\n<p>Ingezonden door: [webform_submission:user]</p>\r\n<p>Ingezonden waardes:</p>\r\n[webform_submission:values]\n"
